<section class="section">
  <div class="container">
    <div class="content">
      <%= if @events_count > 0 do %>
        <p>
          <%= ngettext "You search returns one event.", "Your search returns %{events_count} events.", @events_count, events_count: @events_count %>
          <%= gettext "You can download your search result using one of the following formats :" %>
        </p>
        <div class="columns">
          <div class="column">
            <div class="card">
              <header class="card-header">
                <p class="card-header-title">
                  FDSN-Event webservice
                </p>
              </header>
              <div class="card-content">
                <p>
                <%= gettext "XML standard developped by the research community." %>
                <%= gettext "Researchers looking for the maximum information should use this format as it contains almost every event parameters." %>
                </p>
                <p>
                <%= gettext("QuakeML documentation is available on the %{link}.", link: safe_to_string(link(gettext("FDSN website"), to: "https://www.fdsn.org/webservices/fdsnws-event-1.2.pdf"))) |> raw() %>
                </p>
              </div>
              <footer class="card-footer">
                <a class="card-footer-item" href="<%= @fdsn_xml_path %>" download="events.xml">Download QuakeML</a>
                <a class="card-footer-item" href="<%= @fdsn_text_path %>" download="events.txt">Download Text</a>
              </footer>
            </div>
          </div>
          <div class="column">
            <div class="card">
              <header class="card-header">
                <p class="card-header-title">
                  GeoJSON
                </p>
              </header>
              <div class="card-content">
                <p>
                <%= gettext "JSON standard that can be easily parsed by developpers." %>
                <%= gettext("You can also easily open the link in GIS software like %{qgis_link}.", qgis_link: safe_to_string(link("QGIS", to: "https://www.qgis.org"))) |> raw() %>
                </p>
              </div>
              <footer class="card-footer">
                <a class="card-footer-item" href="<%= @geojson_path %>" download="events.json">Download GeoJSON</a>
              </footer>
            </div>
          </div>
        </div>
      <% else %>
        <%= gettext "Your search returns no event." %>
      <% end %>
      <hr>
      <%= events_table(@conn, @locale, @events, @events_count, @events_limit, @event_uri_domain, @event_uri_prefix, gettext("Previous page"), gettext("Next page")) %>
    </div>
  </div>
</section>
